
.fields {  font-family: arial; font-size: 11.5px; color: #1E70AF}
.input_login {  font-family: Arial; font-size: 11px; border: #7F9DB9; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.text_blue {  font-family: Arial; font-size: 12.15px; color: #1E70AF}
.text_black { font-family: Arial; font-size: 12.15px; color: #000000}
.text_orange { font-family: Arial; font-size: 12.15px; color: #FF6600}
.header {  font-family: Arial; font-size: 21px; font-weight: bold; color: #FF6600; text-transform: uppercase; padding-left: 26px; height: 50px}
.menu1 { font-family: Arial; font-size: 11.11px; color: #1E70AF; font-weight: bold}
.menu2 { font-family: Arial; font-size: 11.11px; color: #000000}
.menu3 { font-family: Arial; font-size: 11.11px; color: #FF6600}
.black_12 {  font-family: Tahoma; font-size: 11px; color: #666666}
body
{
	background-color:White;
}
